@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


.montserrat {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
  }

  .bg-gris {background-color: #262626;}

  .txtrosa {color: #ff607e;}

  .bg-turq {background-color: #04a595;}
  .bg-rosa {background-color: #ff607e;}
  .bg-negro {background-color: black;}
  .bg-beige {background-color: #e5ded0;}
  .bg-am {background-color: #f0e3a0;}
  a {
    color: #f0e3a0!important;
    text-decoration: none!important;
}